ReportPrepared
> This section is obsolete. Supported until 2027-04-10.
| Name | Type | Description |
|---|---|---|
| data | String | Base64-encoded bytes of the prepared GZIP (.gz) report file. To read the report: Base64 decode -> GZIP decompress -> parse the resulting payload. Null when report data was not requested. |
| date | Int64 | Report preparation date as Unix time in seconds. |
| description | String | Additional description. |
| file_url | String | URL of the prepared GZIP (.gz) report file. This file contains the same prepared report payload available through data when include_data=true. |
| parameters | String | JSON string with request parameters used to generate the report. |
| report | Report | Report type. |
| request_uuid | String | Report request UUID. |
| saved | Boolean | Indicates that the report is not deleted automatically. |
| user | User | User for whom the report was prepared. |
| warnings | String | Information about errors during report execution. |